@font-face {
    font-family: 'PP Right Gothic Tall Regular';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-TallRegular.woff') format('woff');
}   
@font-face {
    font-family: 'PP Right Gothic Spatial Fine';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-SpatialFine.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Tall Fine';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-TallFine.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Compact Fine Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-CompactFineItalic.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Light';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-Light.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Narrow Light';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-NarrowLight.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Medium';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-Medium.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Tight Medium';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-TightMedium.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Wide Medium';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-WideMedium.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Wide Medium Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-WideMediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Compact Dark';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-CompactDark.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Compact Black';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-CompactBlack.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Spatial Black';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-SpatialBlack.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Wide Black';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-WideBlack.woff') format('woff');
}
@font-face {
    font-family: 'PP Right Gothic Spatial Black Italic';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/PPRightGothic-SpatialBlackItalic.woff') format('woff');
}

/* .oswald-<uniquifier> {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
} */